=== debian/changelog ===
python-octavia-lib (1.1.1-0ubuntu1) disco; urgency=low

  * Initial release.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Mar 2019 10:34:07 +0000
