=== debian/control ===
Source: python-octavia-lib
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 11~),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr,
 python-setuptools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python3-mock,
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.serialization (>= 2.28.1),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 3.2.0),
 python3-six,
 python3-stestr (>= 2.0.0),
 python3-testtools (>= 2.2.0),
Standards-Version: 4.2.1
Homepage: https://github.com/openstack/octavia-lib
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-octavia-lib
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-octavia-lib

Package: python3-octavia-lib
Architecture: all
Depends:
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.serialization (>= 2.28.1),
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Description: Library to support Octavia provider drivers
 Octavia provides the Load Balancer as a Service for
 OpenStack clouds.
 .
 This python module provides a python library for Octavia
 LBaaS provider driver developers.
 .
 This package contains the Python 3 module.
