=== debian/control ===
--- 
+++ 
@@ -10,17 +10,27 @@
  python-pbr,
  python-setuptools,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python3-mock,
+ python3-bandit (>= 1.1.0),
+ python3-coverage (>= 4.0),
+ python3-doc8 (>= 0.6.0),
+ python3-hacking (>= 0.12.0),
+ python3-mock (>= 2.0.0),
+ python3-openstackdocstheme (>= 1.20.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.serialization (>= 2.28.1),
  python3-oslo.utils (>= 3.33.0),
- python3-oslotest (>= 3.2.0),
- python3-six,
+ python3-oslotest (>= 1:3.2.0),
+ python3-reno (>= 2.5.0),
+ python3-six (>= 1.10.0),
+ python3-sphinxcontrib.apidoc (>= 0.2.1),
  python3-stestr (>= 2.0.0),
+ python3-subunit (>= 1.0.0),
+ python3-tenacity (>= 5.0.2),
  python3-testtools (>= 2.2.0),
 Standards-Version: 4.2.1
 Homepage: https://github.com/openstack/octavia-lib
@@ -33,7 +43,9 @@
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.serialization (>= 2.28.1),
- python3-six,
+ python3-pbr (>= 2.0.0),
+ python3-six (>= 1.10.0),
+ python3-tenacity (>= 5.0.2),
  ${misc:Depends},
  ${python3:Depends},
 Description: Library to support Octavia provider drivers
