=== debian/control ===
--- 
+++ 
@@ -3,12 +3,9 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr,
- python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
@@ -28,6 +25,7 @@
  python3-reno (>= 2.5.0),
  python3-six (>= 1.10.0),
  python3-sphinxcontrib.apidoc (>= 0.2.1),
+ python3-sphinxcontrib.svg2pdfconverter (>= 0.1.0),
  python3-stestr (>= 2.0.0),
  python3-subunit (>= 1.0.0),
  python3-tenacity (>= 5.0.2),
