## python-octavia-lib 2.2.0

=== requirements.txt ===
--- 
+++ 
@@ -5,5 +5,4 @@
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.serialization>=2.28.1 # Apache-2.0
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-six>=1.10.0 # MIT
 tenacity>=5.0.2 # Apache-2.0
