=== debian/changelog ===
python-octavia-lib (2.2.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 10:54:13 +0200

python-octavia-lib (2.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2020 15:47:44 +0200

python-octavia-lib (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 16:07:58 +0200

python-octavia-lib (2.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Apr 2020 22:06:40 +0200

python-octavia-lib (1.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 09:20:38 +0200

python-octavia-lib (1.4.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 22:46:36 +0200

python-octavia-lib (1.1.1-2) unstable; urgency=medium

  [ Thomas Goirand ]
  * Uploading to unstable.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Fix wrong Vcs-*.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 21:43:12 +0200

python-octavia-lib (1.1.1-1) experimental; urgency=medium

  * Initial release. (Closes: #925968)

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Mar 2019 16:06:00 +0100
