=== debian/control ===
Source: python-octavia-lib
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 97~),
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 bandit,
 python3-coverage,
 python3-doc8,
 python3-hacking,
 python3-openstackdocstheme,
 python3-oslo.i18n,
 python3-oslo.serialization (>= 2.28.1),
 python3-oslo.utils,
 python3-oslotest,
 python3-pbr,
 python3-reno,
 python3-sphinxcontrib.apidoc,
 python3-sphinxcontrib.svg2pdfconverter,
 python3-stestr,
 python3-tenacity (>= 5.0.2),
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-octavia-lib
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-octavia-lib.git
Homepage: https://docs.openstack.org/octavia-lib/latest/

Package: python-octavia-lib-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: library to support Octavia provider drivers - doc
 This python module provides a python library for Octavia provider driver
 developers. Drivers are enabled by entries in the Octavia configuration file.
 .
 See the provider driver development guide for more information:
 .
  https://docs.openstack.org/octavia/latest/contributor/guides/providers.html
 .
 This package contains the documentation.

Package: python3-octavia-lib
Architecture: all
Depends:
 python3-oslo.i18n,
 python3-oslo.serialization (>= 2.28.1),
 python3-pbr,
 python3-tenacity (>= 5.0.2),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-octavia-lib-doc,
Description: library to support Octavia provider drivers - Python 3.x
 This python module provides a python library for Octavia provider driver
 developers. Drivers are enabled by entries in the Octavia configuration file.
 .
 See the provider driver development guide for more information:
 .
  https://docs.openstack.org/octavia/latest/contributor/guides/providers.html
 .
 This package contains the Python 3.x module.
