## python-octavia-lib 2.5.0

=== debian/changelog ===
python-octavia-lib (2.5.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Mar 2022 14:21:16 -0500
