=== debian/control ===
Source: python-octavia-lib
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 python3-bandit (>= 1.1.0),
 python3-coverage (>= 4.0),
 python3-doc8 (>= 0.6.0),
 python3-hacking (>= 1.1.0),
 python3-mock (>= 2.0.0),
 python3-openstackdocstheme (>= 2.2.1),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.serialization (>= 2.28.1),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-six (>= 1.10.0),
 python3-sphinxcontrib.apidoc (>= 0.2.1),
 python3-sphinxcontrib.svg2pdfconverter (>= 0.1.0),
 python3-stestr (>= 2.0.0),
 python3-subunit (>= 1.0.0),
 python3-tenacity (>= 5.0.2),
 python3-testtools (>= 2.2.0),
Standards-Version: 4.5.0
Homepage: https://opendev.org/openstack/octavia-lib
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-octavia-lib
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-octavia-lib

Package: python3-octavia-lib
Architecture: all
Depends:
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.serialization (>= 2.28.1),
 python3-pbr (>= 2.0.0),
 python3-six (>= 1.10.0),
 python3-tenacity (>= 5.0.2),
 ${misc:Depends},
 ${python3:Depends},
Description: Library to support Octavia provider drivers
 Octavia provides the Load Balancer as a Service for
 OpenStack clouds.
 .
 This python module provides a python library for Octavia
 LBaaS provider driver developers.
 .
 This package contains the Python 3 module.
