## python-octavia-lib 3.2.0

=== debian/changelog ===
python-octavia-lib (3.2.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047192).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 10:45:57 +0200

python-octavia-lib (3.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 10:51:39 +0200

python-octavia-lib (3.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 09:04:45 +0100
