## python-octavia-lib 3.5.0

=== debian/changelog ===
python-octavia-lib (3.5.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal. 

 -- James Page <james.page@canonical.com>  Fri, 08 Mar 2024 15:13:58 +0000
