=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -29,9 +29,8 @@
  python3-subunit (>= 1.0.0),
  python3-tenacity (>= 5.0.2),
  python3-testtools (>= 2.2.0),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://opendev.org/openstack/octavia-lib
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-octavia-lib
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-octavia-lib
 
 Package: python3-octavia-lib
