## python-octavia-lib 3.6.0

=== debian/changelog ===
python-octavia-lib (3.6.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090543).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:44:16 +0100

python-octavia-lib (3.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:11:22 +0200

python-octavia-lib (3.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 11:36:04 +0200

python-octavia-lib (3.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 09:09:58 +0200

python-octavia-lib (3.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Feb 2024 14:47:52 +0100
