## python-octavia-lib 3.8.0

=== debian/changelog ===
python-octavia-lib (3.8.0-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Feb 2025 12:46:44 +0000
