## python-octavia-lib 3.9.0+git2025070814.28fd6d5

=== debian/changelog ===
python-octavia-lib (3.9.0+git2025070814.28fd6d5-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/watch: Include PBR version.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 15 Jul 2025 14:37:04 -0700
