## python-octavia-lib 3.10.0

=== requirements.txt ===
# Requirements lower bounds listed here are our best effort to keep them up to
# date but we do not test them so no guarantee of having them all correct. If
# you find any incorrect lower bounds, let us know or propose a fix.
oslo.i18n>=3.15.3 # Apache-2.0
oslo.serialization>=2.28.1 # Apache-2.0
pbr!=2.1.0,>=2.0.0 # Apache-2.0
tenacity>=5.0.2 # Apache-2.0
