## python-octavia-lib 3.11.0

=== debian/changelog ===
python-octavia-lib (3.11.0-1~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-gazpacho.debian.net>  Tue, 24 Feb 2026 14:02:56 +0000

python-octavia-lib (3.11.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 14:48:20 +0100

python-octavia-lib (3.10.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047192).

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Feb 2026 13:56:56 +0100
